@media 
only screen and (-webkit-min-device-pixel-ratio: 2) {
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step6 {
		min-height:100%;
	}
}

@media 
only screen and (min-height:600px) and (max-height:800px) {
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.pre-order-step .small-img-col {
		padding-top:0px !important;
		padding-right:15px;
		padding-left:15px;
		flex: 0 0 70%;
		max-width: 70%;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.pre-order-step .small-img-col p.small {
		font-size:13px;
		line-height:17px;
		margin:0px;
	}
	body.konfigurator .content .content-inner .final-sum-holder h1 {
		margin-bottom:25px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.pre-order-step .small-img-col h2 {
		font-size:25px;
		line-height:29px;
	}
	body.konfigurator.sub.pre-order .content .content-inner .tx-contact, body.konfigurator.sub .content .content-inner .final-sum-holder {
		padding-top:25px;
	}
}

@media 
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1441px) and (max-width: 1536px) and (min-height:700px) and (max-height:960px) {
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .steps-content {
		padding-right:15px;
		padding-left:30px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step6 {
		min-height:100%;
	}
}

@media 
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1281px) and (max-width: 1440px) and (min-height:730px) and (max-height:800px) {	
	body.konfigurator .content .content-inner {				
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step1 .bottom-info a, 
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step2 .bottom-info a, 
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step3 .bottom-info a, 
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step4 .bottom-info a {
		font-size:12px;
		line-height:16px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right a,
	body.konfigurator .content .content-inner .konfigurator-holder .col-right li, 
	body.konfigurator .content .content-inner .konfigurator-holder .col-right p {
		font-size:13px;
		line-height:17px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .btn-group.mt-5 {
		margin-top:1rem !important;
		margin-bottom:5px;				
	}
	body.konfigurator .additional-grid .item {
		flex: 0 0 50%;
		padding: 0 20px 40px 20px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step6 .sub-grid-row2,
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step6 .sub-grid-row1 {
		padding-left:35px;
	}
	body .static_page .content .content-inner a {
		font-size:14px;
		line-height:18px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right h2 {
		font-size:20px;
		line-height:24px;
	}
	body.konfigurator .static_page .content .content-inner .col-right .tx-contact label {
		font-size:13px;
		line-height:17px;
	}
	body .lightbox-contact input[type="text"], 
	body .static_page .content .content-inner .tx-contact input[type="text"] {
		height:calc(1em + 0.75rem + 2px);
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-left .step6 .phonePrefixArrow, 
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step6 .phonePrefixArrow {
		top:2px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step6 .tx-contact textarea {
		height:70px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right p.bigger {
		margin-bottom:0.5rem;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step6 .tx-contact .row1 > .col-12 {
		margin-bottom:2px;
	}
	body.konfigurator .content .content-inner .final-sum-holder h1 {
    	padding-left: 0px;
    	font-size: 20px;
    	line-height: 24px;
    	margin-bottom: 25px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step1 .bottom-info > .row h2, 
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step2 .bottom-info > .row h2, 
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step3 .bottom-info > .row h2, 
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step4 .bottom-info > .row h2 {
		font-size:20px;
		line-height:24px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step1 .bottom-info, 
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step2 .bottom-info {
		margin-top:25px !important;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .btn-group.orientation-btn img {
		max-height:100px;
		width:auto;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step6 .tx-contact textarea {
		height:50px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right h2 {
		margin-bottom:10px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .steps-content {
		top:10px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .steps-content.step6 {
		padding-top:10px;
		top:0px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .mb-5  {
		margin-bottom:1.5em !important;
	}
}

@media 
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1280px) and (min-height: 730px) and (max-height:800px) {	
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step1 .bottom-info a, 
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step2 .bottom-info a, 
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step3 .bottom-info a, 
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step4 .bottom-info a {
		font-size:12px;
		line-height:16px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right a,
	body.konfigurator .content .content-inner .konfigurator-holder .col-right li, 
	body.konfigurator .content .content-inner .konfigurator-holder .col-right p {
		font-size:13px;
		line-height:17px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .btn-group.mt-5 {
		margin-top:1rem !important;
		margin-bottom:5px;				
	}
	body.konfigurator .additional-grid .item {
		flex: 0 0 16.66%;
		padding: 0 20px 40px 20px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step6 .sub-grid-row2,
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step6 .sub-grid-row1 {
		padding-left:35px;
	}
	body .static_page .content .content-inner a {
		font-size:14px;
		line-height:18px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right h2 {
		font-size:25px;
		line-height:29px;
	}
	body.konfigurator .static_page .content .content-inner .col-right .tx-contact label {
		font-size:14px;
		line-height:18px;
	}
	body .lightbox-contact input[type="text"], 
	body .static_page .content .content-inner .tx-contact input[type="text"] {
		height:calc(1.2em + 0.75rem + 2px);
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-left .step6 .phonePrefixArrow, 
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step6 .phonePrefixArrow {
		top:2px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step6 .tx-contact textarea {
		height:70px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right p.bigger {
		margin-bottom:0.5rem;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step6 .tx-contact .row1 > .col-12 {
		margin-bottom:4px;
	}
	body.konfigurator .content .content-inner .final-sum-holder h1 {
    	padding-left: 0px;
    	font-size: 22px;
    	line-height: 26px;
    	margin-bottom: 25px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step1 .bottom-info > .row h2, 
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step2 .bottom-info > .row h2, 
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step3 .bottom-info > .row h2, 
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step4 .bottom-info > .row h2 {
		font-size:22px;
		line-height:26px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step1 .bottom-info, 
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.step2 .bottom-info {
		margin-top:25px !important;
	}      
}

@media
only screen and (min-height:650px) and (max-height:730px) {
	body.sub .lightbox-contact .h2 {
		font-size: 20px;
		line-height: 24px;
	}
	body.konfigurator .static_page .content .content-inner .col-right .tx-contact label {
		font-size:13px;
		line-height:17px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step6 .tx-contact .row1 > .col-12 {
		margin-bottom:4px;
	}
	body .lightbox-contact input[type="text"], body .static_page .content .content-inner .tx-contact input[type="text"] {
		height:calc(1em + 0.75rem + 2px);
		font-size:14px;
	}
	body .lightbox-contact input[type="text"], body .static_page .content .content-inner .tx-contact textarea {
		font-size:14px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step6 .tx-contact textarea {
		height:65px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .steps-content.pre-order-step .big-img-col img {
		max-height:80% !important;
	}	
	body.konfigurator .content .content-inner .konfigurator-holder .col-right p.bigger {
		margin-bottom:0px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step6 {
		padding-top:15px !important;
		top:0px !important;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .steps-content {
		top:15px;
	}
	body .lightbox-contact .phone-holder .ch1 .flag, body .static_page .content .content-inner .tx-contact .phone-holder .ch1 .flag {
		top:8px;
	}
	body.konfigurator .content .content-inner .konfigurator-holder .col-left .step6 .phonePrefixArrow, 
	body.konfigurator .content .content-inner .konfigurator-holder .col-right .step6 .phonePrefixArrow {
		top:0px;
	}
	body.sub .lightbox-contact label {
		margin-bottom:0.3rem;
		font-size:13px;
		line-height:17px;
	}
	body.sub .lightbox-contact .mb-3 {
		margin-bottom:0.5rem !important;
	}
	body.sub .lightbox-contact {
		padding-top:15px;
	}
	body.sub .lightbox-contact textarea {
		height:130px;
	}
}